Subject: npds Digest V2 #74

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Sun, 23 Sep 2001 03:11:02 +0200 (CEST)

------------------------------------
npds Digest	Sat, 22 Sep 2001	Volume: 02  Issue: 074

In This Issue:
		[NPDS] Re: NPDS Error documentation
		[NPDS] Re: Six servers listed on one tracker!
		[NPDS] Re: NPDS Error documentation

----------------------------------------------------------------------

Date: Fri, 21 Sep 2001 20:47:58 -0700
From: Dale Steele <nospam_dtsteele_at_mac_dot_com>
Subject: [NPDS] Re: NPDS Error documentation

John:

I can let you know that I've been seeing some of the same things you 
describe but haven't been able to predict what conditions may be 
triggering them. In several cases, only multiple restarts seem to 
clear things out. I'm not even sure of that really as I haven't had a 
chance to check and see if I'm still serving pages on rufa.dyndns.org.

Thanks for describing this.

Dale

>This is only for checking to see if anyone else is experiencing this
>problem.
>
>I know Paul is aware of some bugs still in version 2.039. This is not a
>request to find out/ fix the problem.
>It is just to see if it is isolated to just me.
>Is it? (anyone?......  anyone?)
>
>error -48809    =    When opening nHTTPd (version 2.039) for the first
>time after a reboot.
>                                After opened, a tap on the plug-ins
>button only reveals NPDS Watcher (version 1.0a9)
>
>Work around   =    To get all plug-ins to show up, you must open nHTTPd,
>cancel the error, minimize nHTTPd, and maximize nHTTPd.
>                                Then all plug-ins show up.
>
>
>
>--
>John Skinner
>A+ Certified Computer Technician
>Microsoft Certified Professional
>---
>http://members.home.com/ndutyme
>
>
>
>[NPDS Mailing List: To unsubscribe: 
>mailto:[email-masked]?subject=unsubscribe]

-- 

------------------------------

Date: Fri, 21 Sep 2001 20:50:23 -0700
From: Dale Steele <nospam_dtsteele_at_mac_dot_com>
Subject: [NPDS] Re: Six servers listed on one tracker!

Grant:

I agree and only regret that I wasn't one of the six online when you 
posted this. Oh well, maybe next time.

Dale

>Hi all.
>
>When was the last time you saw this many Newtons listed on a single NPDS
>tracker? Matt's or Victor's? Woo hoo! Quite the little online community
>we've got going here...
>
>      http://www.splorp.com/junk/mattstracker010921.gif
>
>g.
>
>......................................................................
>
>Grant Hutchinson                       Interface Considerations & Toys
>
>Live video served fresh since 1996.    http://www.splorp.com/
>Now fortified with daily ramblings.    http://www.splorp.com/blog/
>Newton. It's the Palm with a brain.    http://www.splorp.com/newton/
>
>
>
>[NPDS Mailing List: To unsubscribe: 
>mailto:[email-masked]?subject=unsubscribe]

-- 

------------------------------

Date: Sat, 22 Sep 2001 08:07:24 +0200
From: Paul Guyot <nospam_pguyot_at_kallisys_dot_net>
Subject: [NPDS] Re: NPDS Error documentation

>I know Paul is aware of some bugs still in version 2.039. This is not a
>request to find out/ fix the problem.
>It is just to see if it is isolated to just me.
>Is it? (anyone?......  anyone?)

Actually, I never had this until I read your message (I'm not 
kidding). I've been indeed experiencing this yesterday night when 
fighting with the DHCP server because apparently my ISP has changed 
something and my Newton can't get an address as soon as the mac went 
off.

>error -48809    =    When opening nHTTPd (version 2.039) for the first
>time after a reboot.
>                                After opened, a tap on the plug-ins
>button only reveals NPDS Watcher (version 1.0a9)

Exactly what I had.

>Work around   =    To get all plug-ins to show up, you must open nHTTPd,
>cancel the error, minimize nHTTPd, and maximize nHTTPd.
>                                Then all plug-ins show up.

Well, I rebooted and everything has been fixed.

Paul
-- 
Home page: http://www.kallisys.com/
Newton-powered WebServer: http://newt.dyndns.org:8080/

------------------------------

End of npds Digest V2 #74
*************************